/* HTML */
html, body {
	color: #fff;
}

/* BOOTSTRAP */
a:not([href]):not([tabindex]) {
	color: #000;
}

a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
	color: #000;
}

.dropdown-item.active, .dropdown-item:active {
	background-color: #fff;
	border: 0;
	color: #000;
}

.dropdown-item:hover, .dropdown-item:focus {
	background-color: #fff;
}

.dropdown-item:hover, .dropdown-item:focus {
	background-color: #fff;
	border: 0;
	outline: none;
}

.dropdown-item {
	padding-left: 0;
}

.btn {
	border-radius: 0;
}

.modal {
	color: #111;
}

.form-control:hover {
	box-shadow: none;
	-webkit-box-shadow: none;
}

.form-control:focus {
	box-shadow: none;
	-webkit-box-shadow: none;
}

.navbar-dark .navbar-text a {
	color: #fff;
}

/* HELPER */
.shadow {
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3);
}

.title {
	width: 100%;
	padding: 20px;
	background-color: #a00315;
	border-radius: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

/* INDEX */
@media (max-width: 960px) {
	.shop {
		width: 100%;
	}

	.shop_item {
		width: 100%;
	}

	.streamers {
		display: none;
	}
}

@media (min-width: 960px) {
	.shop {
		width: 60%;
	}

	.shop_item {
		width: 47%;
	}
}

.tournament_card {
	background-color: #a00315;
	padding: 10px;
	width: 48%;
}

.news_thumbnail {
	border: 3px solid #111;
}

.shop_item {
	border: 3px solid #111;
}
